Flourish - Feature #7684
Create CSV zip Export with the PRN forms
14/08/2024 00:28 - Sara Schenkel

Status: Closed Start date: 14/08/2024
Priority: High Due date: 20/09/2024
Assignee: Kebadiretse Motlhabi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

The csv zip files do not include off study, and other PRN exports so please create an additional zip file to export these all at the same time
together (rather than exporting individually in the administrative view)

History

#1 - 16/09/2024 11:14 - Ame Diphoko
- Assignee set to Kebadiretse Motlhabi

#2 - 17/09/2024 16:48 - Kebadiretse Motlhabi
- Due date set to 16/08/2024

#3 - 18/09/2024 13:54 - Kebadiretse Motlhabi
- Due date changed from 16/08/2024 to 20/09/2024

- Status changed from New to In Progress

#4 - 18/09/2024 17:57 - Kebadiretse Motlhabi
- Status changed from In Progress to Resolved

#5 - 24/09/2024 19:55 - Sara Schenkel

- Status changed from Resolved to Closed

Closed - please push to live server
